﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="6.0.0" />
    <PackageReference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" Version="2.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ZedAxisOnline.BusinessObjects\ZedAxisOnline.BusinessObjects.csproj" />
    <ProjectReference Include="..\ZedAxisOnline.Data.EF\ZedAxisOnline.Data.EF.csproj" />
  </ItemGroup>

</Project>
